<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>Llamada en línea</title>
    <!-- MDB icon -->
    <link rel="icon" href="img/mdb-favicon.ico" type="image/x-icon" />
    <!-- Font Awesome -->
    <link href="lib/fontawesome/css/all.css" rel="stylesheet">
    <!-- MDB -->
    <link rel="stylesheet" href="css/mdb.min.css" >
    <link rel="stylesheet" href="css/custom.css">

    <script src="lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="lib/bootstrap/js/popper.min.js" ></script>
    <script src="lib/bootstrap/js/bootstrap.min.js" ></script>
    <script src="lib/genesys/jquery-latest.js" ></script>
    <script src="js/form.js" ></script>
    <script src="lib/genesys/grtc.js" ></script>
    <script src="lib/jsdelivr/axios.min.js" ></script>
    <script src="js/validation.js" ></script>
</head>

<body></body>

</html>

</html>